admin_update_password.php File Reference

## Variables

| password = $("#password-form #password").val()
| confirm_password = $("#password-form #password_confirm").val()
| if (password!==confirm_password)

## Variable Documentation

## confirm_password

confirm_password = $("#password-form #password_confirm").val()

## if

< table id="example1" class="table table-bordered table-striped">< thead >< tr > if

Initial value:
{
echo "error on database"

## password

password = $("#password-form #password").val()